﻿#favorites
{
	float:right;
	width:205px;
	margin: 10px 20px;
}

#favorites h2
{	
	font-weight: bold;
	font-size: 22px;
	color: #974098;
	margin: 5px;
}

.favoriteItem
{
	display: block;
	height: 100px;
	margin: 20px 8px;
}

.favoriteItem .column1
{
	overflow: hidden;
	float:left;
	width:75px;
	height: 100px;
}

.favoriteItem h3
{
	margin:0;	
	font-weight: bold;
	font-size: 10pt;
	color: black;
}

.favoriteItem h4
{
	margin:0;
	font-weight: normal;
	font-size: 10pt;
}

.favoriteItem .column2
{
	overflow: hidden;
	float:right;
	width:100px;
	height: 98px;
}

.line
{
	margin-left:5px;
}

 a:link { text-decoration: none;color: blue}
 a:active { text-decoration:blink}
 a:hover { text-decoration:underline;color: red}
 a:visited { text-decoration: none;color: green}